package com.mmc.iuav.user.dao.fdd;

import com.mmc.iuav.user.entity.fdd.ContractInfoDO;
import org.apache.ibatis.annotations.Mapper;

/**
 * @Author LW
 * @date 2022/9/5 14:47
 * 概要：
 */
@Mapper
public interface ContractDao {

    /**
     * 新增无人机城合同信息
     *
     * @param uavContractInfoDO
     */
    void insertUavContractInfo(ContractInfoDO uavContractInfoDO);

    ContractInfoDO contractInfoByOrderNo(String orderNo);

    void deleteContractInfo(String orderNo);
}
